/*forms*/
form .form-x1 { width:440px; }
.bulk-actions label { display:inline; padding:0 10px; float:left; line-height:28px; }
.bulk-actions .jqTransformSelectWrapper { float:left; margin-right:7px; }
#ConsultantSections { position:relative; z-index:30 }
.price-sum{ padding-top:0;}
.price-sum a img{ padding:0 3px;}
.check-group{ height:100px; border:1px solid #ddd; overflow:auto; margin-bottom:15px; padding:0 10px; position:relative; zoom:1; width:400px;}
.submit-bar{ overflow:hidden;}
.products-list{ padding:0 10px}
.product-block{ margin-bottom:25px;}
.check-group{ height:100px; border:1px solid #ddd; overflow:auto; margin-bottom:15px; padding:0 10px; position:relative; zoom:1; width:400px;}
.product-block label{ font-size:18px; line-height:15px;}
.product-block img{ padding-right:20px;}
.product-desc{  width:680px; overflow:hidden;}
.package-popup .product-block { border-bottom:0; margin-bottom:0}
.package-popup .popup-contents { padding:5px}
.package-popup .widget-wrap{ min-height:inherit}
.package-popup .product-desc { width:260px; float:left }
.colse-package-modal{  background: url(images/rev-close.png) no-repeat scroll 0 0 transparent; display: block; height: 25px; position: absolute; right: 10px; text-indent: -999999px; top: 12px; width: 26px;}
.product-block .summary-value span{ width:auto; color:#0d5287; font-size:20px; font-weight:700}
.product-block .divider{ margin:20px 0}

/*cources list*/
.courses-list{ padding:20px 0}
.course-block{ background:#fcfcfc; border:1px solid #ddd; padding:10px; border-radius:10px; margin-bottom:20px; box-shadow:0 1px 2px #EAEDF4}
.course-block td{ padding:5px 15px}
.course-block td.course-info { padding:25px; border-left:1px dotted #ccc; width:150px;}
.course-block .auther{  color:#555; font-size:11px}
.cource-desc { padding:5px 0 10px;}

.meta {color:#555; font-size:11px; font-weight:100}
.course-data{ padding:10px 0 20px;}

.old-msg{ color:#777 }



.VTable { border:1px solid #eaeaea; border-collapse:collapse; margin-bottom:20px; width:100% }
.VTable ul { margin-left:15px; }
.VTable td { padding:3px 7px; border-bottom:1px solid #eaeaea }
.VTable td.InfoTitle { width:30%; background:#f5f5f5; font-weight:700 }
.Address, .ContactDetails { float:left; width:300px }
.ContactDetails .textarea textarea, .ContactDetails .text input, .ContactDetails .password input { width:230px }
.dashboard-list li .summary { background:#FFFBE5; border: 1px solid #FEE115; font-size: 11px; font-weight: 700; padding: 3px 0; text-align: center; margin-top:10px; }
.dashboard-list li .summary span { padding:0 3px 0 10px }
.compare-list { overflow:hidden; padding:10px 0 }
.compare-list .item-set { width:263px; padding:5px 0; }
.compare-list .item-set .input { position:relative; padding-right:100px; margin-bottom:10px; width:70px; }
.compare-list .item-set .input label { width:100px; position:absolute; right:0; top:0; margin-top:3px; left:auto }
.compare-list .item-set .input input { width:46px; text-align:center }

.block_set  { border: 1px dotted #CCC; display: block; margin: 15px 0 0 0; padding: 10px; position: relative; margin-bottom:10px; overflow:hidden; }
.block_set .DeleteSection a { background:#F00; color:#fff; padding:2px 8px; display:block; float:right; color:#fff;}

.pages-snippets .divider{ margin-top:0}
.pages-snippets .divider span{ right:100px; left:auto}
.pages-snippets .FormsTable{ margin-bottom:0}
.pages-snippets h3{ color:#666; font-size:25px;}
.pages-snippets p{ font-size:14px;}

/* color picker*/
.colorSelector div { background: url(images/select.png) repeat center center; height: 29px; left: 0; position: absolute; top: 3px; width: 28px; }
.DeleteSection { position: absolute; right: 0; top: 0;  cursor:pointer}

.figures .DeleteSection { position:static; text-align:center}
.figures .input{ margin-bottom:4px}
.figures .text input{ width:120px;}

.CategoryBox { padding:5px; border-bottom:1px solid #ccc; margin-bottom:10px; }
.CategoryBox p { padding:3px; font-size:11px; }
.side-calender { background:#eee; padding:5px; border:1px solid #e5e5e5; }
.side-calender table { border:1px solid #ccc; border-collapse:collapse; }
.side-calender table td, .side-calender table th { background:#fcfcfc; color:#000; border:2px solid #fff; border-collapse:collapse; text-align:center; font-size:11px; padding:5px 7px }
.side-calender table td a, .side-calender table th a { display:block }
.side-calender table td:hover, .side-calender table td.selected { background:#fdf39f; color:#333; font-weight:700 }
.side-calender .side-calender-header td { background:#eeb138; color:#FFF; border:2px solid #FFF; font-weight:700 }
.sub-text { font-weight:700; color:#555 }
.input-value { border: 1px solid #ddd; display: block; padding:6px 3px; height:15px; width:46px; text-align: center; }
.hidden { display: none !important; }
.report-selection { padding-bottom:15px; }
.group-items { height:100px; overflow-y:scroll; position:relative; zoom:1; padding:5px; border:1px solid #ccc; margin:0 15px 15px }
.group-items ul { list-style:none; }
.group-items ul li { padding:4px 5px; background:#f8f8f8; margin-bottom:3px; display:block }
.follow-up { padding-bottom:15px; }
.qucik-search { padding-bottom:15px; }
a.filter-btn { background:url(images/icons/filter-ico.gif) no-repeat left; line-height:28px; padding-left:32px; display:block; height:28px; font-size:15px; float:right }
a:hover.filter-btn { color:#000 }
/*  Erros Massages */
div.error-message { color:#FF0000; font-size:11px; clear:both;  }
input.error-message { border:1px solid #FF0000 }
input.error-message, select.error-message, textarea.error-message { margin-left:0; }
input.form-error { border:1px solid #FF0000; background:#fff5f5; }
#flashMessage { margin:10px auto 15px; }
.Notemessage { background: #FEFCD0 url(images/infoballon.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #DDDA8C; margin:15px auto;    }
.Errormessage { background: #ffe8e9 url(images/error.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #df7a81; margin:15px auto;   }
.Sucmessage { background: #f1ffda url(images/success.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #8dae58;  margin:15px auto;color:#060  }



/* page navigation */
.paging { padding:10px 0; margin:10px 0; height:30px; border-top:3px solid #ddd; }
.paging ul { list-style:none; }
.paging ul li { float:left}
.paging ul li a { display:block; margin:0 2px; font-family:Verdana; font-size:11px; padding:4px 5px; border:1px solid #ddd; background:#FAFAFA; }
.paging ul li a:hover { color:#FFF; background:#011d37; }
.paging ul li.current { font-weight:700; float:left }
.paging ul li a { text-decoration:none; }
.paging ul li.current { text-decoration:none; display:inline; background:#0D5287; color:#FFF; font-family:Verdana; font-size:11px; padding:4px 5px; border:1px solid #0D5287; }
.data-tables { margin-bottom:35px; }
.data-tables th, .data-tables td { padding:10px 8px; text-align:left; border-bottom:1px solid #ddd; color:#333 }
.Hints { font-size:11px; color:#888 }
/*PRINT*/
.print .tabs-items, .print .report-graph-selection { display:none }
.print .tabs-contents, .print .widget-content { border:0; padding:0; }
.FormsTable td { padding-right: 38px; }
.input-value { border: 1px solid #ddd; display: block; padding:6px 3px; height:15px; width:46px; text-align: center; }
.print-form .text-box input { background:#fff; border:1px solid #000; width:95px; padding:3px }
.print-form .text-box label { float:left; width:96px; margin:0; text-align:center; padding-top:5px }
.print-check .text-box input.ckeckbox { width:20px; float:left; margin-right:15px; }
.print-check .text-box { overflow:hidden; }
.print-check .text-box label { width:auto; float:none; display:inline; line-height:21px; }

.summary-inputs{ padding:15px 0}
.sum-table{ width:100%; border-collapse:collapse; margin:10px 0;}
.sum-table td, .sum-table th  {  padding:8px 10px; vertical-align: top; }
.sum-table th { background:#f8f8f8;  color:#000; text-align:left; border:1px solid #e5e5e5; border-collapse:collapse}
.sum-table td { font-weight: bold; border:1px solid #e5e5e5; padding:10px;  }
.sum-table td ul { margin-left:15px; }
.sum-table .even td { background:#fefefe; }
.related-items{ padding-bottom:15px;}
.items-group{ border: 1px solid #CCC;    height: 259px;    overflow: auto;    padding: 7px;    width: 500px;}
.presentations{ margin-bottom:20px; list-style:none;}
.presentation-block{ padding:10px 10px 0 10px;}
.presentation-block:hover{ background:#f1fcff}
.presentation-block .presentation-img{ padding:0 65px;}
.presentation-block .presentation-detail{ overflow:hidden; width:420px; float:left}
.presentation-block .divider{ margin:20px -10px;}
.presentation-block .divider span{ left:auto; right:100px}
.presentation-detail h3{ font-size:25px; font-weight:700; color:#666}
.presentation-detail p{ font-size:14px; line-height:20px;}
.presentation-detail .view-presentation{ margin:15px 0 0; display:block}

/*forms*/
form .form-x1 { width:440px; }
.bulk-actions label { display:inline; padding:0 10px; float:left; line-height:28px; }
.bulk-actions select{ width:120px;}
.bulk-actions .jqTransformSelectWrapper { float:left; margin-right:7px; }
#ConsultantSections { position:relative; z-index:30 }

.price-sum{ padding-top:0;}
.price-sum a img{ padding:0 3px;}

.check-group{ height:100px; border:1px solid #ddd; overflow:auto; margin-bottom:15px; padding:0 10px; position:relative; zoom:1; width:400px;}

.submit-bar{ overflow:hidden;}

.products-list{ padding:0 10px}
.product-block{ margin-bottom:25px;}
.check-group{ height:100px; border:1px solid #ddd; overflow:auto; margin-bottom:15px; padding:0 10px; position:relative; zoom:1; width:400px;}

.ULogo { display:block; margin:0 0 10px; width:210px; }
.ULogo .LogoSlect { display:block; height:120px; padding-bottom:5px; }
.ULogo .LogoSlect .SelectedLogo { border:1px solid #DBDBDB; display:inline; float:left; height:100%; margin:1px; text-align:center; width:81%; overflow:hidden }
.ULogo .LogoSlect .SelectedLogo span { color:#000; display:block; font-size:18px; padding:37px 0; }
.ULogo .LogoSlect .ChangeLogo { background:#FFFFFF none repeat scroll 0 0; display:inline; float:left; height:100%; margin-left:1px; width:16%; }
.ULogo .LogoSlect .ChangeLogo a { background:transparent url(images/bottom_arrow2.gif) no-repeat scroll center center; border:1px solid #DBDBDB; display:block; height:100%; /*margin:1px; padding:0 5px;*/ text-indent:-9999px; width:100%; }
.ULogo .LogoSlect .ChangeLogo a:hover { border:1px solid #EEEEEE; margin:0; }
.ULogo ul { background:#FFFFFF none repeat scroll 0 0; border: 1px solid #ccc; display:block; height:265px; list-style-image:none; list-style-position:outside; list-style-type:none; overflow:auto; position:absolute; width:208px; z-index: 100 }
.ULogo ul li { border-bottom:1px solid #DBDBDB; display:block; font-size:1%; text-align:center; }
.ULogo ul li img { padding:0; border:4px solid #fbfbfb }
.ULogo ul li.no_logo a { font-size:18px; padding:20px 0; }
.ULogo ul li.no_logo a:hover { text-decoration:none; }
.ULogo ul li a { display:block; padding:7px 0; }
.ULogo ul li a:hover { background:#F6F6F6 none repeat scroll 0 0; display:block; }
p#preview { position: absolute; z-index: 100; background: #f8f8f8; padding: 10px; border: 2px solid #ccc }
.select-price-list-icon img{ padding-top:35px;}
.inspections-forms{ padding:10px 20px; border:1px solid #ddd; margin-bottom:25px;}
.warranty-item{ padding:7px 0 2px 0; border-bottom:1px dotted #ccc}
.warranty-item .btn-a{ margin-bottom:7px;}

.image_desc { font-size:11px; color:#900; line-height:14px;}
.image_base_name { font-size:10px;}
.Download { background:url(../img/admin2/download.gif) no-repeat left; padding:2px 10px 2px 20px; text-decoration:none; font-weight:700; }
.file_properties { padding-bottom:5px}

.confirm-message { background:#F4F4F4; border-top:7px solid #dbdbdb; padding:15px 20px; margin:20px 0 }
.confirm-message h2 { font-weight:700; margin-bottom:10px; }
.confirm-message h3 { font-weight:700; margin-bottom:10px; }
.confirm-message .delete-items { list-style:none; padding:10px 0 }
.confirm-message .delete-items span.one-item { display:inline; float:left; background:#d1d1d1; border:1px solid #d1d1d1; font-size:14px; font-weight:700; padding:5px 7px; margin:0 5px 5px 0; }
.confirm-message .delete-items span.one-item a { color:#333 }
.confirm-message .delete-items span.seprated-item { display:inline; float:left; font-size:14px; padding:5px 7px; }
.confirm-action { text-align:center; margin: 0 auto; overflow: hidden; text-align: center; width: 172px; }
.confirm-action button { background:url(../img/admin2/submit.gif) no-repeat; height:25px; width:69px; border:0; display:block; font-size:12px; padding-bottom:2px; font-weight:700; color:#42413d; float:left; margin-right:10px; cursor:pointer ; text-align:center}


.add-field .btn-a{ margin:20px 10px 0 10px;}

.AddItem { display:block; margin:15px 0; background:url(images/add_sym.gif) no-repeat left; height:18px; font-size:13px; color:#4a4a4a; font-weight:700; padding-left:27px; cursor:pointer; height:18px; }
